.template-modal {
  background: white;
  width: 50%;
  margin: 10% auto auto;
}

.template-modal span {
  float: right;
  cursor: pointer;
  padding: 6px;
}

.template-modal .content-modal {
  padding: 8px;
}

.template-modal .content-modal .left-info {
  width: 25%;
  vertical-align: middle;
  display: table-cell;
}

.template-modal .content-modal .right-data {
  vertical-align: middle;
  display: table-cell;
  padding: 8px;
}

@media (max-width: 992px) {
  .template-modal {
    width: 75%;
  }

  .template-modal .content-modal {
    font-size: 9px;
  }

  .template-modal .content-modal img {
    width: 60px;
  }

  .template-modal .content-modal h3 {
    font-size: 12px;
  }
}